Code error 233 / thinOS 9.1 Pcoip

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #58880
    AvatarR.fr_75
    Participant
    • Total Post: 2
    • Newbie

    Hello everyone,

    my first message on the forum! I have a little problem I’m trying to update a wyse 5470 and a 3040 to version 9.1 for testing. So I will look on the Dell site for my merlin file that I put on a key using the USB Imaging tool but during the installation I have the following error (error while validating security key (code error 233)) My merlin file is PCOIP I can’t find the no pcoip thinOS 9.1 file to try and how do I know if my wyse 5470 and 3040 is pcoip or not?

    Thank you

    #58936
    ConfGenConfGen
    Keymaster
    • Total Post: 11270
    • Jedi Master
    • ★★★★★★★

    When you go to support.dell.com and search for “Wyse 3040” or “Wyse 5470” you will see all available downloads.
    You can then filter by selecting “ThinOS” or “ThinOS PCoIP” as your OS. The second filter should then be “OS” for the category.
    The first download listed then is the 9.1_1131 Merlin image.

    To find out if your device is a ThinOS or ThinOS with PCoIP unit, open the System Information locally and navigate to the “About” tab. If you see PCoIP listed there, you have the answer. Other option would be to look at your order, of course 😉

    CG

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.